### Method

# Foundry ForgeManager set_forge

since: 1.1

#### Declaration [src]

    void
    foundry_forge_manager_set_forge (
      FoundryForgeManager* self,
      FoundryForge* forge
    )

#### Description

No description available.

Available since: 1.1

#### Parameters

`forge`

  Type: `FoundryForge`

  A `FoundryForge`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.